/* Menu styles */

.commandLine {
	font-size: 8pt;
	line-height: 200%;
	font-family: monaco, 'courier new', courier, fixed, monospace;
	color: #000000;
	
	background-color: #e0e0ff;
	margin: 1em;
	padding: 1em;
}

.fileEdit {
	font-size: 8pt;
	line-height: 175%;
	font-family: monaco, 'courier new', courier, fixed, monospace;
	color: #000000;
	
	background-color: #f0f0f0;
	margin: 1em;
	padding: 1em;
}

.commandLine .line {
	padding-left: 3em;
	text-indent: -3em;
}

.fileEdit .line {
	padding-left: 3em;
	text-indent: -3em;
}